ul.enlarge{
	list-style-type:none; /*remove the bullet point*/
	margin-left:0;
}
ul.enlarge li{
	display:inline-block; /*places the images in a line*/
	position: relative;
	z-index: 0; /*resets the stack order of the list items - later we'll increase this*/
	/*margin:10px 40px 0 20px;*/
}
ul.enlarge img{
	background-color:#eae9d4;
	/*padding: 6px;*/
	-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	-moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	border-radius: 4px; 
}
ul.enlarge span{
	position:absolute;
	left: -9999px;
	background-color: rgba(57, 63, 89, .60);/*#393f59;*/   /*#eae9d4;*/
	padding: 10px;
	font-family: 'Droid Sans', sans-serif;
	font-size:.9em;
	text-align: center; 
	color: white;  /*#495a62;*/ 
	-webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
	-moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
	box-shadow: 0 0 20px rgba(0,0,0, .75);
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
	border-radius:8px;
}

ul.enlarge li:hover{
	z-index: 50;
	cursor:pointer;
}
ul.enlarge span img{
	padding:2px;
	background:#ccc;
}
@media only screen and (min-width: 1520px) {

ul.enlarge li:hover span{ 
	top: 60px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
	left: -200px; /*distance from the left of the thumbnail to the left of the popup image*/
}
ul.enlarge li:hover:nth-child(1) span{
	top: -120px; 
	left: 220px; 
	}
ul.enlarge li:hover:nth-child(2) span{
	top: -120px; 
	left: 220px;  
	}
ul.enlarge li:hover:nth-child(3) span{
	top: -120px; 
	left: 220px; 
	}
ul.enlarge li:hover:nth-child(4) span{
	top: -120px;
	left: -850px; 
	}
ul.enlarge li:hover:nth-child(5) span{
	top: -120px;
	left: -850px; 
	}
ul.enlarge li:hover:nth-child(6) span{
	top: -120px;
	left: -850px; 
	}
ul.enlarge li:hover:nth-child(7) span{
	top: -320px;
	left: 220px; 
	}
ul.enlarge li:hover:nth-child(8) span{
	top: -320px;
	left: 220px; 
	}
ul.enlarge li:hover:nth-child(9) span{
	top: -320px;
	left: 220px; 
	}
ul.enlarge li:hover:nth-child(10) span{
	top: -320px;
	left: -645px; 
	}
ul.enlarge li:hover:nth-child(11) span{
	top: -320px;
	left: -645px; 
	}
ul.enlarge li:hover:nth-child(12) span{
	top: -320px;
	left: -645px; 
	}
ul.enlarge li:hover:nth-child(13) span{
	top: -520px;
	left: 300px; 
	}
ul.enlarge li:hover:nth-child(14) span{
	top: -520px;
	left: 300px; 
	}
ul.enlarge li:hover:nth-child(15) span{
	top: -520px;
	left: 300px; 
	}
ul.enlarge li:hover:nth-child(16) span{
	top: -520px;
	left: -720px; 
	}
ul.enlarge li:hover:nth-child(17) span{
	top: -520px;
	left: -720px; 
	}
ul.enlarge li:hover:nth-child(18) span{
	top: -520px;
	left: -720px; 
	}
ul.enlarge li:hover:nth-child(19) span{
	top: -520px;
	left: 300px; 
	}
ul.enlarge li:hover:nth-child(20) span{
	top: -520px;
	left: 300px; 
	}
ul.enlarge li:hover:nth-child(21) span{
	top: -520px;
	left: 300px; 
	}
ul.enlarge li:hover:nth-child(22) span{
	top: -520px;
	left: -720px; 
	}
ul.enlarge li:hover:nth-child(23) span{
	top: -520px;
	left: -720px; 
	}
ul.enlarge li:hover:nth-child(24) span{
	top: -520px;
	left: -720px; 
	}
ul.enlarge li:hover:nth-child(25) span{
	top: -520px;
	left: 300px; 
	}
ul.enlarge li:hover:nth-child(26) span{
	top: -520px;
	left: 300px; 
	}
ul.enlarge li:hover:nth-child(27) span{
	top: -520px;
	left: -160px; 
	}
ul.enlarge li:hover:nth-child(28) span{
	top: -520px;
	left: -720px; 
	}
ul.enlarge li:hover:nth-child(29) span{
	top: -520px;
	left: -720px; 
	}
ul.enlarge li:hover:nth-child(30) span{
	top: -520px;
	left: -720px; 
	}
ul.enlarge li:hover:nth-child(31) span{
	top: -520px;
	left: 212px; 
	}
ul.enlarge li:hover:nth-child(32) span{
	top: -520px;
	left: 212px; 
	}
ul.enlarge li:hover:nth-child(33) span{
	top: -520px;
	left: 212px; 
	}
ul.enlarge li:hover:nth-child(34) span{
	top: -520px;
	left: -836px; 
	}
ul.enlarge li:hover:nth-child(35) span{
	top: -520px;
	left: -836px; 
	}
ul.enlarge li:hover:nth-child(36) span{
	top: -520px;
	left: -836px; 
	}
}
/*ul.enlarge li:hover:nth-child(2) span{
	left: -200px; 
}
ul.enlarge li:hover:nth-child(3) span{
	left: -200px; 
}
ul.enlarge li:hover:nth-child(4) span{
	left: -200px; 
}
ul.enlarge li:hover:nth-child(5) span{
	left: -200px; 
}
ul.enlarge li:hover:nth-child(6) span{
	left: -200px; 
}*/
/**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
ul.enlarge img, ul.enlarge span{
	behavior: url(pie/PIE.htc); 
}